l_russian:
 cri_achievements:0 "Крымская Весна"
 apocalypse_horsemen_NAME:0 "Всадники апокалипсиса"
 apocalypse_horsemen_DESC:0 "Разверните 666 единиц кавалерии, играя за Крым."
 crown_without_a_king_NAME:0 "Корона без короля"
 crown_without_a_king_DESC:0 "Подцепите COVID-19, играя за Крым и находясь в состоянии регентского совета."
 hyperactive_neutrality_NAME:0 "Гиперактивный нейтралитет"
 hyperactive_neutrality_DESC:0 "Играя за Крым, вернитесь в ОДКБ, уже имея дух ''Активный нейтралитет''."
 look_how_the_turn_tables_NAME:0 "И кто тут теперь непризнан?"
 look_how_the_turn_tables_DESC:0 "Овладейте столицами всех пяти государств-членов Совета Безопасности ООН за Крым."
 uran_baatar_NAME:0 "Уран-Батор"
 uran_baatar_DESC:0 "Как Крым, разработайте, постройте и получите во владение ядерное оружие."
 fair_and_square_NAME:0 "Рука Симферополя"
 fair_and_square_DESC:0 "Как Крым, приведите Трампа к власти во всех бывших США без единого выстрела."
 arc_de_triomphe_NAME:0 "Триумфальное шествие"
 arc_de_triomphe_DESC:0 "В ветке восстановления Российской Империи, займите все постсоветские страны, не сделав ни единого выстрела."
 i_am_nato_NAME:0 "Я и есть НАТО!"
 i_am_nato_DESC:0 "Возглавьте НАТО, как Крым."
 pearls_of_the_orient_NAME:0 "Нефритовые чётки"
 pearls_of_the_orient_DESC:0 "Как Крым, овладейте всеми шестью специальными портовыми городами Китая."
 ya_vam_pokazhu_NAME:0 "Я Вам покажу!.."
 ya_vam_pokazhu_DESC:0 "Играя за Крым от лица Лукашенко, превратите весь мир в новый Советский Союз"
 bakamono_da_NAME:0 "Крымская наука лучшая в мире!"
 bakamono_da_DESC:0 "Как Крым, разработайте И поделитесь своей вакциной с союзниками, прежде чем Китай успеет даже только разработать свою."
 pools_closed_NAME:0 "Бассейн закрыт, в нём СПИД!"
 pools_closed_DESC:0 "Закройте на карантин каждый стратегический морской проход."